# $Revision: 1.22 $, $Date: 2009/10/06 06:35:49 $
Summary:	X Fixes extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia X Fixes
Name:		xorg-proto-fixesproto
Version:	4.1.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fixesproto-%{version}.tar.bz2
# Source0-md5:	4c1cb4f2ed9f34de59f2f04783ca9483
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X Fixes extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia X Fixes.

%package devel
Summary:	X Fixes extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia X Fixes
Group:		X11/Development/Libraries
Requires:	xorg-proto-xextproto-devel >= 1:7.1.0
Requires:	xorg-proto-xproto-devel
Obsoletes:	fixesext

%description devel
X Fixes extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia X Fixes.

%prep
%setup -q -n fixesproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog fixesproto.txt
%{_includedir}/X11/extensions/xfixes*.h
%{_pkgconfigdir}/fixesproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-fixesproto.spec,v $
Revision 1.22  2009/10/06 06:35:49  arekm
- up to 4.1.1

Revision 1.21  2009/10/02 07:55:22  arekm
- rel 2

Revision 1.20  2009/09/28 23:25:40  qboosh
- util-macros version
- package fixesproto.txt as doc
- X Fixes is an extension

Revision 1.19  2009/09/04 08:34:40  arekm
- up to 4.1

Revision 1.18  2009/08/13 21:45:46  arekm
- revert to 4.0

Revision 1.17  2009/07/24 08:55:02  arekm
- rel 2; xexproto deps fixed

Revision 1.16  2009/07/23 19:07:21  arekm
- up to 4.1

Revision 1.15  2008/07/27 22:19:41  arekm
- release 2

Revision 1.14  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.13  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.12  2006/03/16 16:56:48  freetz
- 4.0

Revision 1.11  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.10  2005/12/22 12:59:24  qboosh
- sources from X11R7.0 release

Revision 1.9  2005/12/19 15:45:23  qboosh
- 3.0.2 (X11R7.0-RC4)

Revision 1.8  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.7  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.6  2005/10/20 11:17:34  qboosh
- 3.0.1 (X11R7.0-RC1)

Revision 1.5  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.4  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.3  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.2  2005/08/17 20:16:28  qboosh
- Obsoletes for old xlibs packages

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Thu Aug 11 2005 13:32:57  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- added R: xextproto-devel to devel package
- release 0.03

* Thu Aug 11 2005 12:48:34  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Fri Aug  5 2005 10:05:38  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
